<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout2"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/champ_connexion"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="5dp"
        android:background="#FF0000"
        android:text="Acces reseau ?"
        android:textColor="#FFF"
        android:textSize="18dp" />

    <!--
        <ImageButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:src="@drawable/check"
            android:background="@android:color/transparent"
            android:id="@+id/img_btn"/>
    -->


    <ToggleButton
        android:id="@+id/toggleButton"
        android:layout_marginTop="40dp"
        android:layout_width="184dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:textOn="Libre"
        android:textOff="Busy"
        android:checked="true"
        android:textSize="30dp"
        android:layout_weight="0.48" />

    <TextView
        android:id="@+id/tv_lock_user"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginLeft="80dp"
        android:layout_marginRight="80dp"
        android:layout_marginTop="20dp"
        android:padding="10dp"
        android:text=""
        android:textSize="30dp"
        />


    <TextView
        android:id="@+id/tv_time_lapse"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginLeft="80dp"
        android:layout_marginRight="80dp"
        android:layout_marginTop="20dp"
        android:padding="10dp"
        android:text="" />

    <!--
    <ToggleButton
        android:id="@+id/toggleButton"
        android:layout_width="139dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:textOn="Libre"
        android:textOff="Busy"
        android:checked="true"
        android:layout_weight="0.30" />

-->

    <!--    android:gravity="left|center" -->


    <!--
        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="to"/>

        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="subject"/>

        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:hint="message"/>
    -->


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="bottom|center">
        <!--
                <Button
                    android:id="@+id/button15"
                    android:layout_width="100dp"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="25dp"
                    android:text="send" />

        -->
        <TextView
            android:id="@+id/tv_utilisateur"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:text="Patoche inside" />

    </LinearLayout>

</LinearLayout>

